/*

Here's a demo stylesheet used to format a menu and its content.
Feel free to alter the menu layout however you want!
All you have to do is ensure the script has the correct CSS property name
(like 'visibility' or 'display') that changes to show/hide menus.

If you want to extend this layout, one good resource for UL/LI formatting is:
    http://www.alistapart.com/articles/taminglists/
Alternatively, you can use any other CSS dropdown layout instead. More here:
    http://www.alvit.de/css-showcase/
Consult your favourite CSS reference for customising fonts/borders/etc.

Otherwise, you can just change the #RGB border/background colours where
suitable to customise for your site -- easy :).

*/



/* VERTICAL FREESTYLE MENU LAYOUT */


/* All <ul> tags in the menu including the first level */
.menulist, .menulist ul {
 font-family: "Trebuchet MS,Verdana, "Arial", Helvetica, sans-serif";
 font-size: .9em;
 margin: 0;
 padding: 0;
 width: 160px;
 list-style: none;
 font-weight: bold;
 padding: 15px 0 0 10px;
 text-align: center;
}
/*.menulist ul {font-size:1.05em}
.menulist ul ul {font-size:1em}
*/
/*
 Submenus (<ul> tags) are hidden and absolutely positioned across from their parent.
 They don't *have* to touch their parent menus, but is' a good idea as CSS-only fallback
 mode requires menus to touch/overlap (when JS is disabled in the browser).
*/
.menulist ul {
 display: none;
 position: absolute;
 top: 0px;
 left: 160px;
}

/*
 All menu items (<li> tags) are relatively positioned to correctly offset their submenus.
 They have borders that are slightly overlaid on one another to avoid doubling up.
*/
.menulist li,
.menulist ul li {
 position: relative;
 /*background-color: #005791;*/
 margin: 2px 0 0 0; 
 }
.menulist ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}

.btn-blue {
	background-image:url(../images/btn-blue.jpg);
	background-repeat:no-repeat; 
 }
 
.btn-green {
	background-image: url(../images/btn-green.jpg);
	background-repeat:no-repeat; 
 }
 
.btn-red {
	background-image: url(../images/btn-red.jpg);
	background-repeat:no-repeat; 
 }
 
.btn-yellow {
	background-image: url(../images/btn-yellow.jpg);
	background-repeat:no-repeat; 
 }
 
 .btn {
	background-image: url(../images/btn.jpg);
	background-repeat:no-repeat; 
 }

/* Links inside the menu */
.menulist a,
.menulist ul a {
 display: block;
 padding: 6px 3px 6px 7px;
 color: #fff;
 text-decoration: none;

}


.btn-pricelist {
	background-image: url("../images/btn-pricelist.jpg");
	background-repeat:no-repeat; 
 }

.menulist .btn-pricelist a,
.menulist .btn-pricelist ul a {
 display: block;
 color: #036;
 text-decoration: none;

}

.menulist .list-shadow-pricelist a,
.menulist .list-shadow-pricelist ul a {
 display: block;
 padding: 6px 3px 6px 7px;
 color: #036;
 text-decoration: none;

}



/*
 Lit items: 'hover' is mouseover, 'highlighted' are parent items to visible menus.
*/

.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #FFF;
 /*background-color: #004B7D;*/
 text-decoration:underline;
/* background-image:url(../images/btn.jpg);
 background-repeat:no-repeat;*/
}

.menulist a.highlighted {
 color: #FFF;
 /*background-color: #004B7D;*/
}


.menulist .btn-pricelist a:hover, 
.menulist .btn-pricelist a.highlighted:hover, 
.menulist .btn-pricelist a:focus {
 color: #036;
 /*background-color: #004B7D;*/
 text-decoration:underline;
/* background-image:url(../images/btn.jpg);
 background-repeat:no-repeat;*/
}

.menulist .list-shadow-pricelist a:hover, 
.menulist .list-shadow-pricelist a.highlighted:hover, 
.menulist .list-shadow-pricelist a:focus {
 color: #036;
 /*background-color: #004B7D;*/
 text-decoration:underline;
/* background-image:url(../images/btn.jpg);
 background-repeat:no-repeat;*/
}

.menulist  .list-shadow-pricelist a.highlighted {
 color: #036;
 /*background-color: #004B7D;*/
}



/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/


/* 'subind' submenu indicators, which are automatically prepended to 'A' tag contents. */
.menulist a .subind {
 float: right;
 font-size:1.3em;
 font-weight:bold;
 font-family:Arial, Helvetica, sans-serif;
}

/*---OSMOTION ADDITIONS---*/


li.list-separator {
	margin: 16px 0 0 0;
}

li.list-shadow-blue {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow-blue.jpg);
	background-repeat:no-repeat;
}

li.list-shadow-green {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow-green.jpg);
	background-repeat:no-repeat;
}

li.list-shadow-red {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow-red.jpg);
	background-repeat:no-repeat;
}

li.list-shadow-yellow {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow-yellow.jpg);
	background-repeat:no-repeat;
}

li.list-shadow-pricelist {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow-pricelist.jpg);
	background-repeat:no-repeat;
}

li.list-shadow {
	padding:0 0 16px 0;
	background-image: url(../images/btn-shadow.jpg);
	background-repeat:no-repeat;
}

/*li.list-separator-trackpad {
	margin: 16px 0 0 0;
} */

#nav-container/*,
#nav-container-trackpad,
#nav-container-tanks,
#nav-container-dump-ezy*/ {
float:left;
margin: 0;
/*background-image: url(../images/gough_nav_bk.jpg);
background-repeat: repeat-x;*/
width: 180px;
/*width: 188px;*/
height: 1400px;
/*background-color:#036;*/
}

/*#nav-container-tanks {
background-image: url(../images/tanks_nav_bk.jpg);
}

#nav-container-dump-ezy {
background-image: url(../images/dump-ezy_nav_bk.jpg);
}

#nav-container-trackpad {
background-image: url(../images/trackpad_nav_bk.jpg);
}*/

/*#nav-container h3,
#nav-container-tanks h3,
#nav-container-dump-ezy h3 {
 font-size: .8em;
 margin: 10px 0 0 4px;padding:0;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 text-transform: uppercase;
 font-weight: normal;
}*/
.sub-menu-start{cursor:default;}

.menulist li {
/* Root-menu items */
 border:0;
}

.menulist  a{
/* Root-menu links */
 padding: 5px 0 5px 5px;
}
/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floatu/glossary.htm 200 0 0 1472 470 843
2009-03-20 17:38:34 W3SVC1270 WIC007U 202.148.131.249 GET /images/vcb_content_returntop.gif - 80 - 62.120.3.60 HTTP/1.1 Mozilla/5.0+(SymbianOS/9.1;+U;+en-us)+AppleWebKit/413+(KHTML,+like+Gecko)+Safari/413 __utmb=145700019;+__utmc=145700019;+__utmz=145700019.1237570575.1.1.utmccn=(direct)|utmcsr=(d